![](https://kniganews.org/wp-content/uploads/2013/01/bc52escher.jpg)

<center>(36)</center>

The entire history of quantum physics is, in a sense, a history of endless attempts to get rid of tachyons. Or, put differently, attempts to ignore mathematics based on human notions of common sense and a rational view of the world. [i46]

Due to the astonishing effectiveness with which mathematics describes physical reality, scientists have long concluded that it is the most reliable guide on the paths of understanding nature. Accordingly, there is a persistent tradition of treating discovered solutions to obviously correct physical equations with proper attention and respect.

And if a phenomenon described by the solution of the equations is not yet observed in nature, it is pre-accepted as a "scientific prediction." Historians know a very long list of such predictions, successfully confirmed by further searches, observations, and experiments. In essence, this is how science works.

However, the situation with tachyons has always been fundamentally different. Already at the very beginning of the path of quantum physics, when it became clear that to work successfully in this area, it was necessary to operate with complex numbers, there appeared a prediction of an extremely unusual particle. A particle that theorists immediately wanted to forget and never remember again.

That is, the equations allowed for a solution when, along with the square root of (–1), a strange object with imaginary mass, imaginary energy, and in imaginary time appeared in nature. And most unpleasantly, this particle moved at superluminal speed, contradicting the fundamental principles of the theory of relativity and, in fact, moving backward in time. By its very presence, it violated the foundations of the universe as a whole and the principle of causality in particular…

Over time, this inconvenient particle became known as "tachyon." Throughout the 20th century, there were very few enthusiasts who dared to study these objects. And although their efforts gradually led to more knowledge about tachyons, these results brought neither honors nor scientific fame to researchers.

At least not yet. Because until recently, physicists remained unclear about how to treat these tachyons and why nature might need them at all…

<center>(37)</center>

A true breakthrough in tachyon research occurred at the turn of the 1990s and 2000s, mainly thanks to a large series of works by string theorist Ashoke Sen. It was after Sen's detailed publications that the scientific mainstream seemed to stop pretending that tachyons do not exist. [o31]

Consequently, there finally appeared a serious interest in the place these objects might occupy in nature and how to integrate them into the overall picture of the world without contradictions. When the matter was taken seriously, substantial progress soon followed.

It was known for a long time that the appearance of tachyons in a system is the first major signal of a model's instability. But when this problem was learned to be effectively treated by "condensing" tachyons to a state of energy minimum, rather unexpected results began to appear.

For example, the unexpected discovery that tachyons could function in the opposite manner — as a mechanism providing the system additional stability. Interestingly, in this case, the system should have a 2-brane "brane-antibrane" construction in Calabi-Yau spaces.

This is, in essence, the outcome of the study [o32] by a group of theorists from CERN and the University of Pennsylvania (Yaron Oz, Tony Pantev, Daniel Waldram). Their work shows that systems of the brane-antibrane type can be described using a specific triplet construction (*E*<sub>1</sub>, *E*<sub>2</sub>, *T*). Where spaces *E*<sub>1</sub> and *E*<sub>2</sub> are mathematically represented as vector bundles, and the tachyon field *T* serves as a mapping between these spaces.

Under a certain natural condition (holomorphicity or differentiability of the mapping), it is shown that the **brane-antibrane field equations can be transformed into a set of vortex equations**. In more accessible language, this **result is equivalent** to the mathematical **idea of stability of this entire triplet construction as a whole**.

In the works of other researchers (particularly in the previously mentioned article [o33]), mechanisms of tachyon generation by membrane particles, detachment of tachyons from the brane surface, and their subsequent condensation into a state of energy minimum have been analyzed in detail. Therefore, the next natural question is: what could be the space consisting of tachyons and located beyond the membrane?

Due to Ashoke Sen, this substance, demonstrating the properties of a pressureless fluid, received the general name "tachyon matter." However, more thorough studies of this form of matter revealed in it not only the signs of a fluid but also distinct crystal properties. From here the beautiful name "**tachyonic crystal**" naturally emerged (first appeared in an earlier, 1994, work by Joe Polchinski and Larus Thorlacius [o34]).

<center>(38)</center>

Although progress in tachyon research is undoubtedly provided predominantly by the efforts of string theorists, noticeable successes in this area have also been achieved through significantly different approaches to the problem. And most pleasantly, the beautiful results of other researchers not only harmoniously blend with the results of string theory but also effectively complement them towards a fuller picture. [i47]

Among remarkable features already identified by theorists in the structure and organization of a tachyonic crystal, such can particularly be noted. In general, the tachyon matter fluid consists of closed string-loops. When the membrane surface is periodically excited or "shaken," the structure of tachyons detaching from it becomes more orderly. If the shaking frequency becomes equal to a specific critical value, the description of the system's physics takes a particularly simple form.

The tachyon matter fluid structures into a layered or "laminated" array of branes overlapping each other in imaginary time. In this case, **the loops of tachyons — closed strings — in the layers of the liquid crystal behave in such a way that their physics becomes an exact dual representation of the open string physics characteristic of the brane surface** (where the ends of the particles as "open strings" are attached to the brane and antibrane). [o35]

Restating the essence of this discovery in more familiar terms, distinct signs of particle memory have been identified, which not only provide the reversibility of quantum physics but also form the foundation of the "soul of matter."

According to theoretical estimates, this layered structure of a stable tachyonic crystal fills about 80% of all space in the universe. Interestingly, within the foundation of this layered vacuum construction, there is also a kind of "skeleton," threading the layers of the sandwich with filaments or fibers consisting of the energetically most intense points of space-time.

This skeleton, formed by "fibers of the soul," looks like one-dimensional only locally. However, in general, it is organized into a single global structure. On the one hand, this **giant network penetrates and encompasses all space-time**. On the other hand, it somewhat **resembles the structure formed by neurons in the human brain**…

Completely independently of these works, a renowned theorist and Nobel laureate Frank Wilczek put forward his own set of substantive ideas in early 2012 about a specific physics-mathematics framework, one that continuously generates threads of matter’s memory in the form of crystalline structures. In particular, Wilczek demonstrated that both in classical and quantum mechanical descriptions of our world, it is possible — as it turns out — to construct crystal structures in the 4th dimension, that is, in time, in a consistent and mathematically grounded way. [o36]

![](https://kniganews.org/wp-content/uploads/2013/01/bc52timecrystal.jpg)

These kinds of crystals turn out to be as stable as crystals in 3-dimensional space, as they are generated in cycles of oscillations of rotating systems in their most stable state of energy minimum. Particularly interesting results were achieved by Wilczek when analyzing "time crystals," as he called them, in conditions of quantum mechanical systems — where twisted elongated spiral structures form in imaginary time…

<center>(39)</center>

Wilczek's time crystals are a completely new thing and have yet to achieve any significant theoretical or practical development. Nevertheless — for the sake of capturing significance — it is appropriate to mention such a nuance of this discovery. In the early 1980s, Frank Wilczek was one of the theorists who described a new class of curious particles known as anyons (in fact, they got their name from him). [i48]

How important anyons are for understanding the mechanisms of the microcosm and the structure of a topological quantum computer will become known much later. But already at the moment of the discovery of anyons, Wilczek experienced very strong emotional excitement. And he felt the same emotion again upon discovering time crystals: "It's as I had found a new logical possibility for how matter might behave that opened up a new world with many possible directions"…

Already recognizable signs suggest that developing these directions promises, in particular, to converge into a single harmonious picture such seemingly different things as the structure of DNA molecules and the theory of music, the fundamental Riemann Hypothesis in number theory, and a fully quantum description of nature including gravity.

Demonstrating in just a few sentences that all these things are actually inextricably linked is probably a hopeless task. But nothing prevents at least outlining the paths along which scientists are now advancing to restore the unified picture.

It has been known at least since the early 1980s that the characteristic structure of DNA may have the most direct relation to music and acoustics— as the physics of harmonious tones, chords, and their combinations-melodies. In 1982, the prominent American psychologist Roger Shepard successfully generalized the musical "Drobisch Spiral" known since the 19th century for modeling pitch relations and showed that a double spiral with independent cycles for octaves and fifths provides the optimal compact representation of chords and harmonies. [i49]

Around the same time, at the turn of the 1970s and 1980s, **the theory of numbers ceased to be viewed as "one of the most beautiful but at the same time most useless branches of mathematics."** Public key cryptography, directly relying on the mathematical apparatus of number theory, was discovered in the field of information security. And in quantum physics, clear interconnections between the regularities in the spectra of frequencies-energies (or "music") of quantum objects and the regularities in the distribution of prime numbers (divisible only by 1 and themselves) began to be discovered.

<center>(40)</center>

The giant scientific problem is that all tasks about the distribution of prime numbers one way or another close in on the **Riemann Hypothesis**. That is, on the hypothesis formulated in the mid-19th century but to this day not yet proven by anyone about a very beautiful regularity for the zeros of the complex zeta function (all nontrivial zeros of the function lie on a single line parallel to the imaginary axis and passing through the point 1/2 on the real axis).

Prime numbers are a kind of "atoms of mathematics." Any integer can be decomposed into a product of primes, in a unique way. Meanwhile, the **distribution of prime numbers** on the real axis is, in essence, the **simplest model of random events** in our life. Having found another prime number, it is impossible to predict exactly what the next one will be.

However, there is a **deterministic Riemann zeta function**, which, among many other things, allows for accurate estimation of the number of prime numbers less than any given quantity. Interestingly, the zeta function operates not with real numbers but with complex numbers — **like the deterministic Schrödinger wave equation governing the random behavior of quantum objects**.

To vividly demonstrate the connections between the Riemann Hypothesis and the mysteries of quantum physics, it is particularly apt to mention quite a recent result by Russian mathematician Yuri Matiyasevich. In 2007, he published a research paper intriguingly titled "The Secret Life of Riemann's Zeta Function," where he included quite remarkable graphic images. [o37]

By carefully reformulating the Riemann Hypothesis into a series of weaker statements, Matiyasevich used a computer program to calculate and plot on the complex plane the trajectories of certain characteristics-iterations, collectively painting a picture of the "hidden life of the Riemann function."

![](https://kniganews.org/wp-content/uploads/2013/01/bc52matiyas.jpg)

In these graphs, two classes of objects are distinctly visible, located on different sides of the critical line-divider passing parallel to the imaginary axis through the point 1/2. The objects on the left were named "electrons" by the author since their trajectories resemble those of particles colliding and diverging. The objects on the right behave differently, resembling twisted double spirals, and were named "trains" by Matiyasevich.

Looking at this picture, it is hard to miss the transparent analogies in its components with long-known quantum particles forming the "body" of matter, and tachyon spirals (time crystals), now found at the core of the "soul" of matter.

Finally, another very important aspect that cannot be ignored is the connection of the Riemann zeta function to the problem of quantizing gravity.

In the same year 2007, when Yuri Matiyasevich discovered the secret life of the Riemann zeta function, a book was published by prominent French mathematician and Fields medalist Alain Connes, in collaboration with Matilde Marcolli, titled "Noncommutative Geometry, Quantum Fields, and Motives." [o38]

Explaining the purpose of writing this book, the authors state that it is dedicated to the very close intertwining of challenges in the field of number theory and space-time geometry. The most significant, fundamentally important problems in these fields are, as known, the proof of the Riemann Hypothesis (RH) and the construction of a theory of quantum gravity (QG).

Thus, initially studying each of these problems separately from the positions of noncommutative geometry — to the creation of which Alain Connes has the most direct relation — the authors of the book discovered, to their great surprise, that there are very deep analogies between the two given problems.

And there are already distinct signs that if the newly discovered interconnections between RH and QG are correctly explored, then it provides a much clearer and deeper understanding of the picture in both fundamental areas at once…

<center>([Read more](/tbc/53/))</center>

### Inside links

[i46] Don't Panic – Tachyons, [https://kniganews.org/map/w/10-00/hex8a/](https://kniganews.org/map/w/10-00/hex8a/)

[i47] Tachyonic Crystal, [https://kniganews.org/map/w/10-00/hex8b/](https://kniganews.org/map/w/10-00/hex8b/)

[i48] The Hyde Dualism Principle, [https://kniganews.org/map/e/01-01/hex5e/](https://kniganews.org/map/e/01-01/hex5e/)

[i49] Evolution of Spirals, [https://kniganews.org/map/e/01-11/hex72/](https://kniganews.org/map/e/01-11/hex72/)

### Outside links

[o31] A. Sen (1998) "*Tachyon Condensation on the Brane Antibrane System*" [[arXiv:hep-th/9805170](http://arxiv.org/abs/hep-th/9805170)]; A. Sen, "*Rolling tachyon*," JHEP 0204, 048 (2002) [[arXiv:hep-th/0203211](http://arxiv.org/abs/hep-th/0203211)]; A. Sen, "*Tachyon matter*," JHEP 0207, 065 (2002) [[arXiv:hep-th/0203265](http://arxiv.org/abs/hep-th/0203265)]

[o32] Y. Oz, T. Pantev and D. Waldram (2000) "*Brane-Antibrane Systems on Calabi-Yau Spaces*", [[arXiv:hep-th/0009112](http://arxiv.org/abs/hep-th/0009112)]

[o33] A. Adams, X. Liu, J. McGreevy, A. Saltman, E. Silverstein (2005) "*Things Fall Apart: Topology Change from Winding Tachyons*". JHEP 0510, 033 [[arXiv:hep-th/0502021](http://arxiv.org/abs/hep-th/0502021)]

[o34] J. Polchinski, L. Thorlacius (1994) "*Free Fermion Representation of a Boundary Conformal Field Theory*". Phys.Rev.D50:622-626, 1994. [[arXiv:hep-th/9404008](http://arxiv.org/abs/hep-th/9404008)]

[o35] Davide Gaiotto, Nissan Itzhaki, Leonardo Rastelli. "*Closed Strings as Imaginary D-branes*". Nucl. Phys. B688: 70 (2004). [[arXiv:hep-th/0304192](http://arxiv.org/abs/hep-th/0304192)]

[o36] F. Wilczek. "*Quantum time crystals*".[[arXiv:1202.2539](http://arxiv.org/abs/1202.2539)]; A. Shapere and F. Wilczek. "*Classical time crystals*". [[arXiv:1202.2537](http://arxiv.org/abs/1202.2537)].

[o37] Yu. Matiyasevich (2007) "*Hidden Life of Riemann's Zeta Function*", [[arXiv:0709.0028](http://arxiv.org/abs/0709.0028); [arXiv:0707.1983](http://arxiv.org/abs/0707.1983)]

[o38] Alain Connes, Matilde Marcolli (2007) "[_Noncommutative Geometry, Quantum Fields and Motives_](http://www.alainconnes.org/en/downloads.php)". American Mathematical Society, 2007
